Bank Mega - Bug #1869

[HR-LOAN] tidak bisa simulate loan dan terjadi error
12/14/2022 05:48 PM - Muhammad Bintar

Status: Deploy Start date: 12/14/2022
Priority: High Due date: 12/23/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada HR Loan, karena pada saat simulate loan terjadi error.
History

#1 - 12/19/2022 06:06 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

- Priority changed from Normal to High

#2 - 12/23/2022 10:50 AM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.Core.DataComponent.dll added
- File clipboard-202212231050-wahth.png added

- Status changed from Assigned to Developing
Fixing :

1. Update folder bin : MinovalS.MinovaERP.Product.Core.DataComponent.dll , file terlampir
2. Rubah design table hr_md_emp_md0032 untuk field amount menjadi decimal (22,0), sesuai gambar dibawah
#3 - 12/23/2022 10:50 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Notes : jangan lupa back up dulu dll nya ya

#4 - 12/29/2022 02:26 PM - Muhammad Bintar
- Status changed from QA Test to Deploy

sudah di deploy ke client ke pc development di tanggal 29 des
menunggu PIC untuk di tes.

Column Name Data Type Allow Nulls A
@ landscape varchar(3) O
% emp_id varchar(8) O
@ start_date varchar(3) O
@ end_date varchar(8) O
7 loan_type varchar(4) 0
B seq varchar(4) .| rubah jadi decimal (22,2) j
agreement_no varchar(MAX) 0
approval dt archari2) 1
+ gy demma“gz_z) 0
repayment_type varrhar(“E‘] O
interest decimal(18, 2) O
agreement_date varchar(8)
remark varchar(100)
- v
Column Properties
=
v (General) ol
(Mame) amount
Allow Nulls No
Data Type decimal
Default Value or Binding
Precision 22 hd
(General)

Files

clipboard-202212141746-lwkmw.png 128 KB 12/14/2022 Muhammad Bintar

MinovalS.MinovaERP.Product.Core.DataComponent.dll 6.91 MB 12/23/2022 Tri Rizqgiaty

clipboard-202212231050-wahth.png 59 KB 12/23/2022 Tri Rizqgiaty
